Subject: Re: Processes
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Nov 2000 04:06:00 -0800 (PST)

I am confused.  Perhaps we can all get on a call and talk to determine how we 
can best coordinate the various matters.  My experience is that often the 
confirm and annex issues relate and need to be coordinated together if the 
counterparty has comments.  Per your note I will continue to do the Powerex 
deal for now.  

By copy to Taffy I request that you set up a conference call with Greg, Tana, 
Mark and myself as soon as our schedules all permit.  Thanks.

Mary

Enron North America Corp.
Mary Cook
1400 Smith, 38th Floor, Legal
Houston, Texas   77002-7361
(713) 345-7732 (phone)
(713) 646-3490 (fax)
[email-masked]

	Greg Johnston
	11/10/2000 11:52 AM
		
		 To: Mary Cook/HOU/ECT@ECT
		 cc: Mark Taylor/HOU/ECT@ECT
		 Subject: Re: Processes

No, I do not think so.  I think we might have a misunderstanding on the 
separation of roles between ECC and ENA.  ECC legal will do the legal work in 
assisting the Calgary confirm desk in preparing the actual confirms, 
amendments, terminations, etc.  However, ENA legal will continue to handle 
all legal matters or inquiries with respect to the negotiation and 
interpretation of the contracts surrounding the confirms which, I assume, 
would include the negotiation and interpretation of matters such as the 
financial GTC forms.  Therefore, I would suspect that the negotiation of the 
terms of the GTC between ECC and PowerEX, for example, would still be handled 
by ENA.  Also, as a result, I would suspect that the guarantees would also be 
coordinated with Clement through ENA.  Perhaps Mark Taylor can clarify on 
these points.

Cheers

Greg

MARY COOK
11/10/2000 10:40 AM
To: Greg Johnston/CAL/ECT@ECT
cc: Tana Jones/HOU/ECT@ECT 
Subject: Processes

Will you be coordinating with Enron Corp. Clement Abrams regarding Guaranties 
relating to the Canada confirms as well?

Enron North America Corp.
Mary Cook
1400 Smith, 38th Floor, Legal
Houston, Texas   77002-7361
(713) 345-7732 (phone)
(713) 646-3490 (fax)
[email-masked]